<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="OPENSANS-REGULAR.TTF">
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
        </mutableArray>
        <mutableArray key="OpenSans-Semibold.ttf">
            <string>OpenSans-Semibold</string>
            <string>OpenSans-Semibold</string>
            <string>OpenSans-Semibold</string>
            <string>OpenSans-Semibold</string>
            <string>OpenSans-Semibold</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HomeScreenSpecsVC">
            <connections>
                <outlet property="btnNearby" destination="Kf4-jl-QVO" id="opu-30-2kl"/>
                <outlet property="btnNext" destination="By8-h6-xNs" id="rLc-uD-3M3"/>
                <outlet property="imgGrooming" destination="JcM-m2-EgX" id="2ZI-KM-CVe"/>
                <outlet property="imgSitting" destination="aOe-l5-leD" id="qdm-ub-SW3"/>
                <outlet property="imgTraining" destination="LWN-P2-bPy" id="zJs-Ee-smb"/>
                <outlet property="imgWalking" destination="ZZz-sc-hL2" id="Kal-Tn-fEu"/>
                <outlet property="leftBtn" destination="la6-56-Jru" id="WEu-cc-BoO"/>
                <outlet property="txtSearchField" destination="QMO-kr-Vad" id="8eC-jl-FeB"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jTf-F6-zrS">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="64"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="la6-56-Jru">
                            <rect key="frame" x="5" y="26" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="5tU-k0-dus"/>
                                <constraint firstAttribute="width" constant="30" id="qHI-tG-Paj"/>
                            </constraints>
                            <state key="normal" image="menu-icon">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="btnMenuPressed:" destination="-1" eventType="touchUpInside" id="2Oq-TP-HTW"/>
                            </connections>
                        </button>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Search" clearsOnBeginEditing="YES" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="QMO-kr-Vad">
                            <rect key="frame" x="82" y="26" width="210" height="30"/>
                            <color key="textColor" red="0.52156862745098043" green="0.52156862745098043" blue="0.52156862745098043" alpha="1" colorSpace="calibratedRGB"/>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                            <textInputTraits key="textInputTraits" autocapitalizationType="words" returnKeyType="search" enablesReturnKeyAutomatically="YES"/>
                            <connections>
                                <outlet property="delegate" destination="-1" id="Lj4-lW-znS"/>
                            </connections>
                        </textField>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Kf4-jl-QVO">
                            <rect key="frame" x="296" y="20" width="71" height="42"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="42" id="6jL-ea-mha"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="16"/>
                            <inset key="contentEdgeInsets" minX="0.0" minY="0.0" maxX="0.0" maxY="4"/>
                            <state key="normal" title="Nearby">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="btnNearByPressed:" destination="-1" eventType="touchUpInside" id="w74-g5-cd0"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.27450980392156865" green="0.043137254901960784" blue="0.19607843137254902" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="QMO-kr-Vad" firstAttribute="centerX" secondItem="jTf-F6-zrS" secondAttribute="centerX" id="8JK-Ce-aUL"/>
                        <constraint firstItem="Kf4-jl-QVO" firstAttribute="centerY" secondItem="QMO-kr-Vad" secondAttribute="centerY" id="BHt-mv-QpX"/>
                        <constraint firstAttribute="trailing" secondItem="Kf4-jl-QVO" secondAttribute="trailing" constant="8" id="O4j-2D-RUQ"/>
                        <constraint firstItem="la6-56-Jru" firstAttribute="leading" secondItem="jTf-F6-zrS" secondAttribute="leading" constant="5" id="SoT-wy-uXJ"/>
                        <constraint firstItem="Kf4-jl-QVO" firstAttribute="leading" secondItem="QMO-kr-Vad" secondAttribute="trailing" multiplier="294:290" id="fqW-D1-8Rv"/>
                        <constraint firstItem="QMO-kr-Vad" firstAttribute="top" secondItem="jTf-F6-zrS" secondAttribute="top" constant="26" id="oB0-7Y-JJN"/>
                        <constraint firstItem="la6-56-Jru" firstAttribute="centerY" secondItem="QMO-kr-Vad" secondAttribute="centerY" id="rjq-sP-55c"/>
                        <constraint firstAttribute="height" constant="64" id="vNz-ep-GB6"/>
                        <constraint firstItem="QMO-kr-Vad" firstAttribute="width" secondItem="jTf-F6-zrS" secondAttribute="width" multiplier="210:375" id="z10-wm-JDk"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Choose your business                                  category" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xP0-Q0-sH1">
                    <rect key="frame" x="67" y="64" width="241" height="60"/>
                    <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                    <color key="textColor" red="0.61960784313725492" green="0.61960784313725492" blue="0.61960784313725492" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aQq-1k-6Cu">
                    <rect key="frame" x="47" y="152" width="280" height="280"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Set-B7-a92">
                            <rect key="frame" x="0.0" y="0.0" width="120" height="130"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="business_grooming" translatesAutoresizingMaskIntoConstraints="NO" id="JcM-m2-EgX">
                                    <rect key="frame" x="10" y="0.0" width="100" height="99"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Grooming" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GQx-wL-ECS">
                                    <rect key="frame" x="0.0" y="99" width="120" height="31"/>
                                    <fontDescription key="fontDescription" name="OpenSans-Semibold" family="Open Sans" pointSize="18"/>
                                    <color key="textColor" red="0.24313725490196078" green="0.24313725490196078" blue="0.24313725490196078" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SQF-qw-00w">
                                    <rect key="frame" x="0.0" y="0.0" width="120" height="130"/>
                                    <connections>
                                        <action selector="btnGroomingPressed:" destination="-1" eventType="touchUpInside" id="GzU-Cf-Ygu"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="SQF-qw-00w" secondAttribute="bottom" id="6YW-op-sPm"/>
                                <constraint firstAttribute="trailing" secondItem="SQF-qw-00w" secondAttribute="trailing" id="6gF-5P-3J5"/>
                                <constraint firstItem="JcM-m2-EgX" firstAttribute="top" secondItem="Set-B7-a92" secondAttribute="top" id="DkJ-jd-Ktj"/>
                                <constraint firstAttribute="trailing" secondItem="GQx-wL-ECS" secondAttribute="trailing" id="Ehj-Ya-YPV"/>
                                <constraint firstAttribute="bottom" secondItem="GQx-wL-ECS" secondAttribute="bottom" id="GEy-8l-AWU"/>
                                <constraint firstItem="GQx-wL-ECS" firstAttribute="top" secondItem="JcM-m2-EgX" secondAttribute="bottom" id="GwH-bl-iob"/>
                                <constraint firstItem="JcM-m2-EgX" firstAttribute="centerX" secondItem="Set-B7-a92" secondAttribute="centerX" id="J8M-0m-Tt8"/>
                                <constraint firstItem="GQx-wL-ECS" firstAttribute="height" secondItem="Set-B7-a92" secondAttribute="height" multiplier="30:125" id="Llb-ma-E3n"/>
                                <constraint firstItem="JcM-m2-EgX" firstAttribute="width" secondItem="Set-B7-a92" secondAttribute="width" multiplier="100:120" id="Ncu-st-C8R"/>
                                <constraint firstItem="GQx-wL-ECS" firstAttribute="leading" secondItem="Set-B7-a92" secondAttribute="leading" id="OP8-W4-rsS"/>
                                <constraint firstItem="SQF-qw-00w" firstAttribute="top" secondItem="Set-B7-a92" secondAttribute="top" id="aJf-mI-chU"/>
                                <constraint firstItem="SQF-qw-00w" firstAttribute="leading" secondItem="Set-B7-a92" secondAttribute="leading" id="cMZ-8Q-hye"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6IE-fr-jey">
                            <rect key="frame" x="160" y="0.0" width="120" height="130"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" image="business_walking" translatesAutoresizingMaskIntoConstraints="NO" id="ZZz-sc-hL2">
                                    <rect key="frame" x="10" y="6" width="100" height="96"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Walking" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R3b-O3-mbu">
                                    <rect key="frame" x="0.0" y="99" width="120" height="31"/>
                                    <fontDescription key="fontDescription" name="OpenSans-Semibold" family="Open Sans" pointSize="18"/>
                                    <color key="textColor" red="0.24313725490196078" green="0.24313725490196078" blue="0.24313725490196078" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wUJ-NC-LhN">
                                    <rect key="frame" x="0.0" y="0.0" width="120" height="120"/>
                                    <connections>
                                        <action selector="btnWalkingPressed:" destination="-1" eventType="touchUpInside" id="qjT-Uo-tqk"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="ZZz-sc-hL2" firstAttribute="width" secondItem="6IE-fr-jey" secondAttribute="width" multiplier="100:120" id="6lf-Yb-Vgx"/>
                                <constraint firstAttribute="trailing" secondItem="R3b-O3-mbu" secondAttribute="trailing" id="RGd-vt-eHP"/>
                                <constraint firstItem="ZZz-sc-hL2" firstAttribute="centerX" secondItem="6IE-fr-jey" secondAttribute="centerX" id="U3V-Qg-fpq"/>
                                <constraint firstItem="ZZz-sc-hL2" firstAttribute="top" secondItem="6IE-fr-jey" secondAttribute="top" constant="6" id="U5e-dc-4de"/>
                                <constraint firstAttribute="bottom" secondItem="R3b-O3-mbu" secondAttribute="bottom" id="XYg-pz-QOg"/>
                                <constraint firstItem="R3b-O3-mbu" firstAttribute="height" secondItem="6IE-fr-jey" secondAttribute="height" multiplier="30:125" id="bUD-0D-lj9"/>
                                <constraint firstItem="R3b-O3-mbu" firstAttribute="leading" secondItem="6IE-fr-jey" secondAttribute="leading" id="orN-of-ZcQ"/>
                                <constraint firstItem="R3b-O3-mbu" firstAttribute="top" secondItem="ZZz-sc-hL2" secondAttribute="bottom" multiplier="100:106" constant="2" id="qJ9-Lh-nHO"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zgv-IX-2ze">
                            <rect key="frame" x="0.0" y="150" width="120" height="130"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="business_sitting" translatesAutoresizingMaskIntoConstraints="NO" id="aOe-l5-leD">
                                    <rect key="frame" x="10" y="0.0" width="100" height="99"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Sitting" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="odm-SR-uXI">
                                    <rect key="frame" x="0.0" y="99" width="120" height="31"/>
                                    <fontDescription key="fontDescription" name="OpenSans-Semibold" family="Open Sans" pointSize="18"/>
                                    <color key="textColor" red="0.24313725490196078" green="0.24313725490196078" blue="0.24313725490196078" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HuS-J9-hqf">
                                    <rect key="frame" x="0.0" y="0.0" width="120" height="120"/>
                                    <connections>
                                        <action selector="btnSittingPressed:" destination="-1" eventType="touchUpInside" id="HEU-Xk-rXp"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="aOe-l5-leD" firstAttribute="width" secondItem="zgv-IX-2ze" secondAttribute="width" multiplier="100:120" id="3l4-Gi-RZQ"/>
                                <constraint firstItem="odm-SR-uXI" firstAttribute="leading" secondItem="zgv-IX-2ze" secondAttribute="leading" id="4rP-hY-y29"/>
                                <constraint firstAttribute="bottom" secondItem="odm-SR-uXI" secondAttribute="bottom" id="Ehs-7y-Oan"/>
                                <constraint firstItem="aOe-l5-leD" firstAttribute="centerX" secondItem="zgv-IX-2ze" secondAttribute="centerX" id="K9b-61-0Py"/>
                                <constraint firstItem="odm-SR-uXI" firstAttribute="top" secondItem="aOe-l5-leD" secondAttribute="bottom" id="d8e-3b-jTB"/>
                                <constraint firstAttribute="trailing" secondItem="odm-SR-uXI" secondAttribute="trailing" id="elP-5F-dg5"/>
                                <constraint firstItem="odm-SR-uXI" firstAttribute="height" secondItem="zgv-IX-2ze" secondAttribute="height" multiplier="30:125" id="khV-i4-oV4"/>
                                <constraint firstItem="aOe-l5-leD" firstAttribute="top" secondItem="zgv-IX-2ze" secondAttribute="top" id="oIy-ee-bFZ"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="X8b-Ll-k8x">
                            <rect key="frame" x="160" y="150" width="120" height="130"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="business_training" translatesAutoresizingMaskIntoConstraints="NO" id="LWN-P2-bPy">
                                    <rect key="frame" x="10" y="0.0" width="100" height="99"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Training" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="91Q-3t-wEx">
                                    <rect key="frame" x="0.0" y="99" width="120" height="31"/>
                                    <fontDescription key="fontDescription" name="OpenSans-Semibold" family="Open Sans" pointSize="18"/>
                                    <color key="textColor" red="0.24313725490196078" green="0.24313725490196078" blue="0.24313725490196078" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="d6C-vy-gzE">
                                    <rect key="frame" x="0.0" y="0.0" width="120" height="120"/>
                                    <connections>
                                        <action selector="btnTrainingPressed:" destination="-1" eventType="touchUpInside" id="RWm-SL-k6y"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="91Q-3t-wEx" secondAttribute="bottom" id="2zf-M9-R46"/>
                                <constraint firstAttribute="trailing" secondItem="91Q-3t-wEx" secondAttribute="trailing" id="MI5-n2-hx0"/>
                                <constraint firstItem="91Q-3t-wEx" firstAttribute="top" secondItem="LWN-P2-bPy" secondAttribute="bottom" id="W20-WN-JzB"/>
                                <constraint firstItem="LWN-P2-bPy" firstAttribute="centerX" secondItem="X8b-Ll-k8x" secondAttribute="centerX" id="W9L-GA-qT9"/>
                                <constraint firstItem="LWN-P2-bPy" firstAttribute="top" secondItem="X8b-Ll-k8x" secondAttribute="top" id="Y3Z-dW-ZxH"/>
                                <constraint firstItem="LWN-P2-bPy" firstAttribute="width" secondItem="X8b-Ll-k8x" secondAttribute="width" multiplier="100:120" id="ZVg-Bh-lIU"/>
                                <constraint firstItem="91Q-3t-wEx" firstAttribute="height" secondItem="X8b-Ll-k8x" secondAttribute="height" multiplier="30:125" id="cXW-Zz-ZTp"/>
                                <constraint firstItem="91Q-3t-wEx" firstAttribute="leading" secondItem="X8b-Ll-k8x" secondAttribute="leading" id="zdW-8R-rMP"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="zgv-IX-2ze" firstAttribute="height" secondItem="aQq-1k-6Cu" secondAttribute="height" multiplier="130:280" id="20J-rx-sBK"/>
                        <constraint firstAttribute="bottom" secondItem="zgv-IX-2ze" secondAttribute="bottom" id="37k-7y-dyr"/>
                        <constraint firstItem="Set-B7-a92" firstAttribute="width" secondItem="aQq-1k-6Cu" secondAttribute="width" multiplier="120:280" id="3Q1-64-xeW"/>
                        <constraint firstItem="Set-B7-a92" firstAttribute="top" secondItem="aQq-1k-6Cu" secondAttribute="top" id="3fr-Ji-jm6"/>
                        <constraint firstAttribute="trailing" secondItem="X8b-Ll-k8x" secondAttribute="trailing" id="61Z-GD-Qk8"/>
                        <constraint firstItem="X8b-Ll-k8x" firstAttribute="width" secondItem="aQq-1k-6Cu" secondAttribute="width" multiplier="120:280" id="HXb-dp-dLq"/>
                        <constraint firstItem="6IE-fr-jey" firstAttribute="height" secondItem="aQq-1k-6Cu" secondAttribute="height" multiplier="130:280" id="NPN-kS-qct"/>
                        <constraint firstItem="zgv-IX-2ze" firstAttribute="width" secondItem="aQq-1k-6Cu" secondAttribute="width" multiplier="120:280" id="Tez-n7-k79"/>
                        <constraint firstItem="zgv-IX-2ze" firstAttribute="leading" secondItem="aQq-1k-6Cu" secondAttribute="leading" id="YxM-t0-3IL"/>
                        <constraint firstItem="6IE-fr-jey" firstAttribute="top" secondItem="aQq-1k-6Cu" secondAttribute="top" id="aHM-CZ-xiK"/>
                        <constraint firstItem="Set-B7-a92" firstAttribute="height" secondItem="aQq-1k-6Cu" secondAttribute="height" multiplier="130:280" id="d4Y-3f-ksB"/>
                        <constraint firstItem="Set-B7-a92" firstAttribute="leading" secondItem="aQq-1k-6Cu" secondAttribute="leading" id="dmG-dA-jQ4"/>
                        <constraint firstItem="6IE-fr-jey" firstAttribute="width" secondItem="aQq-1k-6Cu" secondAttribute="width" multiplier="120:280" id="nYc-Kl-PH3"/>
                        <constraint firstAttribute="trailing" secondItem="6IE-fr-jey" secondAttribute="trailing" id="tUy-Do-34d"/>
                        <constraint firstAttribute="bottom" secondItem="X8b-Ll-k8x" secondAttribute="bottom" id="wMi-6t-0yz"/>
                        <constraint firstItem="X8b-Ll-k8x" firstAttribute="height" secondItem="aQq-1k-6Cu" secondAttribute="height" multiplier="130:280" id="wX1-Os-Kxw"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="By8-h6-xNs">
                    <rect key="frame" x="128" y="504" width="120" height="120"/>
                    <color key="backgroundColor" red="0.75294117647058822" green="0.75294117647058822" blue="0.75294117647058822" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="By8-h6-xNs" secondAttribute="height" multiplier="1:1" id="EKk-84-dth"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="OpenSans-Semibold" family="Open Sans" pointSize="18"/>
                    <state key="normal" title="NEXT">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="btnNextPressed:" destination="-1" eventType="touchUpInside" id="imE-rQ-sTc"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="0.96862745098039216" green="0.96862745098039216" blue="0.96862745098039216" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="aQq-1k-6Cu" firstAttribute="top" secondItem="xP0-Q0-sH1" secondAttribute="bottom" multiplier="140:114" id="3se-eV-NFf"/>
                <constraint firstItem="By8-h6-xNs" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="4Ah-1J-9BL"/>
                <constraint firstItem="xP0-Q0-sH1" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="241:375" id="CHr-QC-CDn"/>
                <constraint firstItem="aQq-1k-6Cu" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="280:375" id="Fib-Zc-LIv"/>
                <constraint firstItem="aQq-1k-6Cu" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="ID8-PH-wsn"/>
                <constraint firstItem="xP0-Q0-sH1" firstAttribute="top" secondItem="jTf-F6-zrS" secondAttribute="bottom" id="NFk-1H-OHD"/>
                <constraint firstItem="aQq-1k-6Cu" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="280:667" id="QMF-IB-udK"/>
                <constraint firstItem="By8-h6-xNs" firstAttribute="top" secondItem="aQq-1k-6Cu" secondAttribute="bottom" multiplier="490:420" id="Ruf-wp-du5"/>
                <constraint firstItem="xP0-Q0-sH1" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="60:667" id="UK5-LB-vuH"/>
                <constraint firstItem="By8-h6-xNs" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="120:667" id="aUF-4u-Iee"/>
                <constraint firstItem="jTf-F6-zrS" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="b8v-oi-QbK"/>
                <constraint firstAttribute="trailing" secondItem="jTf-F6-zrS" secondAttribute="trailing" id="ijn-QQ-Bq3"/>
                <constraint firstItem="xP0-Q0-sH1" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="lX8-gT-Lpe"/>
                <constraint firstItem="jTf-F6-zrS" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="uex-Si-vKh"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <point key="canvasLocation" x="445.5" y="345.5"/>
        </view>
    </objects>
    <resources>
        <image name="business_grooming" width="95" height="105"/>
        <image name="business_sitting" width="105" height="99"/>
        <image name="business_training" width="103" height="105"/>
        <image name="business_walking" width="108" height="96"/>
        <image name="menu-icon" width="25" height="25"/>
    </resources>
</document>
